Index: GTP/trunk/Lib/Vis/Preprocessing/src/ViewCellsManager.cpp
===================================================================
--- GTP/trunk/Lib/Vis/Preprocessing/src/ViewCellsManager.cpp	(revision 1020)
+++ GTP/trunk/Lib/Vis/Preprocessing/src/ViewCellsManager.cpp	(revision 1021)
@@ -4342,8 +2396,9 @@
 	case 2: // merges
 		{
-            int lSize = mViewCellsTree->GetNumInitialViewCells(vc);
+            const int lSize = mViewCellsTree->GetNumInitialViewCells(vc);
 			importance = (float)lSize / (float)mCurrentViewCellsStats.maxLeaves;
 		}
 		break;
+#if 0
 	case 3: // merge tree differene
 		{
@@ -4353,4 +2408,5 @@
 		}
 		break;
+#endif
 	default:
 		break;
